<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Log in</title>
    <link rel="stylesheet" href="main.css" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
      <body>
    <nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top">
      <div class="container-fluid">
        <a
          class="navbar-brand text-center"
          href="#"
          style="font-family: 'Caveat', cursive; font-size: xx-large"
        >
          LensMart
        </a>
        <div><sub>WALK IN & ONLINE</sub></div>
        
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="main.html">Home</a>
            </li>

             <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Spectacles
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="women.html">For Women</a>
                </li>
                <li>
                  <a class="dropdown-item" href="man.html">For Man </a>
                </li>
              </ul>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Account
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="signin.html">signin</a>
                </li>
                <li>
                  <a class="dropdown-item" href="signup.html">signup</a>
                </li>
              </ul>
            </li>
            <li class="navbar-item">
              <a href="cart.html" class="nav-link">Cart</a>
            </li>
            </ul>
          </ul>
        </div>
      </div>
    </nav>
 
<br><br>
    <div class="container-fluid page">
      <section class="form formfill">
        <div class="container py-5">
          <div class="row glass">
            <div class="col-lg-5">
              <img class="image-fluid" src="sun.jpg" style="size: 50px; width:80%">
            </div>
            <div class="col-lg-5 px-4 pt-5">
              <h6 style="font-weight: bold">Sign in to your account</h6>

              <form>
              <div class="form-row">
                  <div class="col-lg-25">
                    <input
                      class="form-control my-3 p-2"
                      type="name"
                      placeholder="Username"
                      name="Username"
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-25">
                    <input
                      class="form-control my-3 p-2"
                      type="email"
                      placeholder="Email Address"
                      name="Email Address"
                    />
                  </div>
                </div>
                <div class="form-row">
                  <div class="col-lg-20">
                    <input
                      class="form-control my-3 p-2"
                      type="password"
                      placeholder="Password"
                      name="pwd"
                    />
                  </div>
                </div>

                <div class="form-row">
                  <div class="col-lg-7">
                    <button class="loginbtn mt-3" type="button">Sign in</button>
                  </div>
                </div>
                <p class="ctn mt-2">
                  Don't have an account?
                  <a class="registerlink" href="signup.html">Register here</a>
                </p>
              </form>
            </div>
          </div>
        </div>
      </section>
    </div> 

    <footer>
  	<div class="foot">
    <p>Quick Link</p>
    <a href="mailto:Kinchoden2019@gmail.com?subject=subject.text">
   Email:ppema202@gmail.com</a><br>
   <a href="tel:77706328">Phone number: 77706328</a>
   <p>&copy;Copyright2022</p>
    </div>
  </footer>
  </body>
</html>
